@charset "utf-8";
/* layout*/

body {
	background-image: url(../images/tlo.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height:18px;
}

a {
	text-decoration:none;
	color:#006;
	font-weight:bold;
}

#ArtTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	vertical-align: top;
	color:#F00;
}
#contener {
	width:960px;
	height:900px;
	margin-left: -480px;
	position:absolute;
	left:50%;
	top:40px;
}

#header {
	width: 960px;
	height: 150px;
	padding-top: 0px;
}

#cnd_logo a {
	position:absolute;
	display:block;
	left:0px;
	top:0px;
	width:292px;
	height:150px;
	background-image: url(../images/cnd.jpg);
}

#cnd003 {
	position:absolute;
	left:292px;
	top:0px;
	width:463px;
	height:35px;
	background-image: url(../images/cnd-03.jpg);
}

#cnd004 {
	position:absolute;
	left:755px;
	top:0px;
	width:205px;
	height:10px;
	background-image: url(../images/cnd-04.jpg);
}

#cnd_www a{
	position:absolute;
	display:block;
	left:755px;
	top:10px;
	width:195px;
	height:25px;
	background-image: url(../images/cnd-05.jpg);
}

#cnd006 {
	position:absolute;
	left:950px;
	top:10px;
	width:10px;
	height:140px;
	background-image: url(../images/cnd-06.jpg);
}

#cnd007 {
	position:absolute;
	left:292px;
	top:35px;
	width:658px;
	height:115px;
	background-image: url(../images/cnd-07.jpg);
}
/*menu*/
#menu_contener {
	position:relative;
	left:0px;
	top:0px;
	width:960px;
	height:30px;
	background-image: url(../images/cnd-08.jpg);
}

#m1 a{
	display:block;
	position:absolute;
	left:0px;
	width:125px;
	height:30px;
	padding-top:5px;
	margin-left:42px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
}
#m1 a:hover {
	font-size:14px;
	font-weight:bold;
	padding-top:3px;
}

#m2 a{
	display:block;
	position:absolute;
	left:167px;
	width:125px;
	height:30px;
	padding-top:5px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
}
#m2 a:hover {
	font-size:14px;
	font-weight:bold;
	padding-top:3px;
}

#m3 a{
	display:block;
	position:absolute;
	left:292px;
	width:125px;
	height:30px;
	padding-top:5px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
}
#m3 a:hover {
	font-size:14px;
	font-weight:bold;
	padding-top:3px;
}

#m4 a{
	display:block;
	position:absolute;
	left:417px;
	width:125px;
	height:30px;
	padding-top:5px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
}
#m4 a:hover {
	font-size:14px;
	font-weight:bold;
	padding-top:3px;
}

#m5 a{
	display:block;
	position:absolute;
	left:542px;
	width:125px;
	height:30px;
	padding-top:5px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
}
#m5 a:hover {
	font-size:14px;
	font-weight:bold;
	padding-top:3px;
}

#m6 a{
	display:block;
	position:absolute;
	left:667px;
	width:125px;
	height:30px;
	padding-top:5px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
}
#m6 a:hover {
	font-size:14px;
	font-weight:bold;
	padding-top:3px;
}

#m7 a{
	display:block;
	position:absolute;
	left:792px;
	width:125px;
	height:30px;
	padding-top:5px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
}
#m7 a:hover {
	font-size:14px;
	font-weight:bold;
	padding-top:3px;
}
/*end menu*/


#content{
	position:relative;
	width:960px;
	height:720px;
	left:0px;
	top:0px;
	
}


#cnd009 {
	position:absolute;
	left:0px;
	top:0px;
	width:30px;
	height:20px;
	background-image: url(../images/cnd-09.jpg);
}

#cnd010 {
	position:absolute;
	left:30px;
	top:0px;
	width:900px;
	height:20px;
	background-image: url(../images/cnd-10.jpg);
}

#cnd011 {
	position:absolute;
	left:930px;
	top:0px;
	width:30px;
	height:20px;
	background-image: url(../images/cnd-11.jpg);
}

#cnd012 {
	position:relative;
	left:0px;
	top:20px;
	width:30px;
	height:670px;
	background-image: url(../images/cnd-12.jpg);
}
/*content_contener*/
#cnd_content {
	position:absolute;
	left:30px;
	top:20px;
	width:900px;
	height:670px;
	background-image: url(../images/cnd-13.jpg);
}

#cnd014 {
	position:absolute;
	left:930px;
	top:20px;
	width:30px;
	height:670px;
	background-image: url(../images/cnd-14.jpg);
}

#cnd015 {
	position:absolute;
	left:0px;
	top:690px;
	width:30px;
	height:30px;
	background-image: url(../images/cnd-15.jpg);
}
/*stopka*/
#cnd016 {
	position:absolute;
	left:30px;
	top:690px;
	width:900px;
	height:30px;
	background-image: url(../images/cnd-16.jpg);
	text-align: center;
}

#cnd017 {
	position:absolute;
	left:930px;
	top:690px;
	width:30px;
	height:30px;
	background-image: url(../images/cnd-17.jpg);
}
/*tabelka z szybowcami*/
.tabszyb {
	background-color:#FFF;
	width:810px;
	height:500px;
	vertical-align:middle;
	margin-left:45px;
}
#kom270x250 {
	width:270px;
	height:250px;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	float:left;
}
#kom270x500 {
	width:270px;
	height:500px;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	float:left;
}
#kom405x250 {
	width:405px;
	height:250px;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	float:left;
}
#kom405x500 {
	width:405px;
	height:500px;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	float:left;
}
#kom810x500 {
	width:810px;
	height:500px;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	float:left;
}
#fotter{
	color: #666;
	font-size: 10px;
	text-decoration: none;
}